# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpd69uyg28\e19be79c-dca6-4e83-9e85-16128c484bfc\src\conda-recipes\llvmlite, last modified Wed Jun 16 15:43:28 2021
# ------------------------------------------------

package:
  name: llvmlite
  version: 0.37.0dev0
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmpd69uyg28\e19be79c-dca6-4e83-9e85-16128c484bfc\src
build:
  number: '26'
  script_env:
    - LLVMLITE_SHARED
    - LLVMLITE_USE_CMAKE
    - PY_VCRUNTIME_REDIST
  string: py37_26
requirements:
  build:
    - bzip2 1.0.8 he774522_0
    - cmake 3.19.6 h9ad04ae_0
    - libuv 1.40.0 he774522_0
    - lz4-c 1.9.3 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
    - xz 5.2.5 h62dcd97_0
    - zlib 1.2.11 h62dcd97_4
    - zstd 1.4.9 h19a0ad4_0
  host:
    - ca-certificates 2021.5.25 haa95532_1
    - certifi 2021.5.30 py37haa95532_0
    - llvmdev 10.0.1 2
    - openssl 1.1.1k h2bbff1b_0
    - pip 21.1.2 py37haa95532_0
    - python 3.7.10 h6244533_0
    - setuptools 52.0.0 py37haa95532_0
    - sqlite 3.35.4 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py37_0
  run:
    - python >=3.7,<3.8.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  commands:
    - python -m llvmlite.tests
  imports:
    - llvmlite
    - llvmlite.binding
about:
  home: https://github.com/numba/llvmlite
  license: New BSD License
  summary: A lightweight LLVM python binding for writing JIT compilers
extra:
  copy_test_source_files: true
  final: true
